using UnityEngine;
using System.Collections;

public class ControllerRoot : MonoBehaviour {

	//DontDestroyOnLoad call....
	//Attached to every controller script?

    void Awake()
    {
        DontDestroyOnLoad(this.gameObject);
    }

	// Use this for initialization
	void Start () {

	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
